.navbar {
  grid-area: nav;
  display: flex;
  align-items: center;
  justify-content: space-between;
  height: 60px;
  padding: 0 30px 0 30px;
  background: lightgray;
  border-bottom: 2px solid lightgray;
}

.nav_icon {
  display: none;
}

.nav_icon > i {
  font-size: 26px;
  color: #2e4a66;
}

.navbar__left > a {
  margin-right: 30px;
  font-size: 15px;
  font-weight: 700;
  color: #2e4a66;
  text-decoration: none;
}

.navbar__left > .active_link {
  color: #469cac;
  border-bottom: 3px solid #469cac;
  padding-bottom: 12px;
}

.navbar__right {
  display: flex;
  justify-content: center;
  align-items: center;
}

.navbar__right > a {
  margin-left: 20px;
  text-decoration: none;
}

.navbar__right > a > i {
  color: #2e4a66;
  font-size: 16px;
  border-radius: 50px;
  background: #fff;
  box-shadow: 2px 2px 5px #2e4a66, -2px -2px 5px #fff;
  padding: 3px;
}

@media only screen and (max-width: 978px) {
  .nav_icon {
    display: inline;
  }
}

@media only screen and (max-width: 480px) {
  .navbar__left {
    display: none;
  }
}
